/* Class = "NSTextFieldCell"; title = "By continuing to use The Unarchiver, you agree to these updates."; ObjectID = "DJz-1p-WyT"; */
"DJz-1p-WyT.title" = "Genom att fortsätta att använda The Unarchiver godkänner du dessa uppdateringar.";

/* Class = "NSWindow"; title = "Privacy Policy"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Sekretesspolicy";

/* Class = "NSButtonCell"; title = "Read Terms of Service"; ObjectID = "JN9-ur-ynE"; */
"JN9-ur-ynE.title" = "Läs användarvillkoren";

/* Class = "NSTextFieldCell"; title = "Product Title"; ObjectID = "JUy-pz-5ke"; */
"JUy-pz-5ke.title" = "Produkttitel";

/* Class = "NSTextFieldCell"; title = "MacPaw updated its Privacy Policy and Terms of Service to give you more transparency into how we collect, use, and disclose information."; ObjectID = "aKY-Sh-9pZ"; */
"aKY-Sh-9pZ.title" = "MacPaw har uppdaterat sin sekretesspolicy och sina användarvillkor för att bli tydligare i hur vi samlar in, använder och sprider information.";

/* Class = "NSButtonCell"; title = "Read Privacy Policy"; ObjectID = "cpW-Bk-6fT"; */
"cpW-Bk-6fT.title" = "Läs sekretesspolicyn";

/* Class = "NSButtonCell"; title = "Quit App"; ObjectID = "jby-gp-qTK"; */
"jby-gp-qTK.title" = "Avsluta program";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "xJW-ov-fzd"; */
"xJW-ov-fzd.title" = "Godkänn";
